
Redmine - Feature #3141

User can choose the events for email notifications

2009-04-08 11:35 - Chiara Canavera

Status: New Start date: 2009-04-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I suggest to add the chance for a user to decide the different kinds of events he wants to be notified of.

For example a user could be notified only of issue openings and not all the updates (a customer, for example)

History

#1 - 2009-04-14 18:38 - cooper cooper

- % Done changed from 0 to 10

#2 - 2009-04-14 18:39 - cooper cooper

new project

#3 - 2009-05-06 08:27 - Gregor Bader

- % Done changed from 10 to 0

+1

Yes this would be a nice feature! Perhaps also a timeout could be implemented where Notifications are summarized into 1 email,

so you don't get an email every minute!

#4 - 2011-03-23 10:52 - Toshi MARUYAMA

- Category set to Email notifications

#5 - 2012-09-30 17:47 - yac yac

Gregor Bader wrote:

Perhaps also a timeout could be implemented where Notifications are summarized into 1 email,

so you don't get an email every minute!

 Please don't. And if you do, make this optional.
